twitter4j.examples.tweets

## Class UploadMultipleImages

- java.lang.Object
- - twitter4j.examples.tweets.UploadMultipleImages

    public final class UploadMultipleImages
    extends Object

Example application that uploads multiple images.

Author:
  Hiroaki TAKEUCHI - takke30 at gmail.com

### Constructor Summary

Constructors
Constructor and Description
`UploadMultipleImages()`

### Method Summary

All Methods Static Methods Concrete Methods
`static void` `main(String[] args)` Usage: java twitter4j.examples.tweets.UploadMultipleImages [text] [file1] [file2] ...

### Methods inherited from class java.lang.Object

`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### UploadMultipleImages

    public UploadMultipleImages()

### Method Detail

#### main

    public static void main(String[] args)

Usage: java twitter4j.examples.tweets.UploadMultipleImages [text] [file1] [file2] ...

Parameters:
  `args` - message